[Options]
/Ruby [encoded data, 7913 characters]
VarThemeList=Ruby Blue
VarThemeActive=Default
VarThemeGlobal=00000000
UseCache=0
DefaultAliasEnable=0
DefaultAlias=.htm
IgnoreFontStyle=0
AutoMarkEnable=1
AutoMarkType=1
CodeFoldDockSide=2
CodeFoldDockRect=9C04000000000000040100006F000000
ShowDock=1
FoldLimit=10000
CharsLimit=10000000
FollowCaret=1
FoldListSystemColors=0
FoldListSystemFont=1
DrawNodeType=0
TagMarkEnable=1
CollapseOnOpen=0
NoPrintCollapsed=1
FindRootMaxDepth=0
CurrentCollapse=699
CurrentGoBegin=731
CurrentGoEnd=733
CurrentSelect=732
AllCollapse=1723
AllNextLevel=1757
AllPrevLevel=1755
FindRootLevel=123
AutoCompleteWindowRect=00000000000000008C00000066000000
AutoListEnable=1
AutoListAfter=1
AlphaListEnable=0
AlphaListValue=220
CompleteWithList=544
CompleteWithoutList=9
CompleteWithoutListAfter=2
OneWithoutListAndCompleteNext=1
CompleteNext=9
CompletePrev=0
AddDocumentWords=1
CompleteNonSyntaxDocument=1
SaveTypedCase=1
MaxDocumentEnable=1
MaxDocumentChars=1000000
AddHighLightWords=1
CompleteListItemHlBaseColors=1
CompleteListSystemColors=0
CompleteListSymbolMark=2
RightDelimitersEnable=1
SyntaxDelimitersEnable=1
